Can Datacom V15 CAAXLOAD Be Used In Compliance Manager 2.0?

book

Article ID: 224685

calendar_today

Updated On:

Products

CA Compliance Manager for z/OS

Issue/Introduction

Can the Datacom V15 CAAXLOAD library be used with Compliance Manager 2.0?

Environment

Release : 2.0

Component : CA COMPLIANCE MANAGER FOR Z/OS

Resolution

Since CM 2.0 does not support Datacom 15.0, you can not use the Datacom 15.0 CAAXLOAD library. CM 2.0 was not tested with the Datacom 15.0 CAAXLOAD library.